body {
background-color: #0c5088;
}

h1, h2, h4 {
color: #004080;
}

h3 {
font-size:14px;
color: red;
}

b,strong {
}

#header {
background-color: white;
}

#content {
background-color: #fcfcf5;
}

#offers a {
color: #702edd;
}

#contentStart {
background-color: #00ccff;
}

.startLeft {
background-color: #f0f5ff;
}

.startRight {
background-color: #f0f5ff;
}

.startContainer {
background-color: white;
}

#footer {
color: white;
}

#footer a {
color: white;
}

#shortURL {
background: #0C5088;
}

#shortURL input {
color: navy;
}

#shortSubmit {
background: #0C5088;
border: black;
}

#shortSubmit input {
color: white;
background: #FF6000;
}

#shareOpt {
background: red;
color: white;
}

#advancedOpt {
background: #FFFF80;
color: #404040;
}

#advancedOpt a {
}

#bulkSubmit {
color: #0c5088;
}

#resultsContainer {
background: #f0f5ff;
}

#resultsInner {
background: white;
}

#shortResults input {
color: red;
}

#shortResults textarea {
color: red;
}